#rsscb {width:190px;margin:0px 0px 10px 0px;clear:left;padding-right:14px;border-right:1px solid #ddd;}
#rsscb a.rsslinks {color:#123456; font-size: 13px; font-family: Helvetica, SunSans-Regular, sans-serif;font-weight:500;padding:8px 0px;border-top:1px dotted #ddd;display:block;background-color:#fff;text-decoration:none;}
#rsscb a:hover.rsslinks { text-decoration:underline;background-color:#F0F0F0;padding:8px 4px; }
#rsscb br {height:0px;line-height:0px;visibility:hidden;display:none;}



#blogsrss {clear:left;padding-top:10px;}
#blogsrss a.rsslinks {color:#123456; font-family: Helvetica, SunSans-Regular, sans-serif;font-weight:600;padding:0px;display:block;text-decoration:none;}
#blogsrss a:hover.rsslinks { text-decoration:underline; }
#blogsrss br {height:0px;line-height:3px;visibility:hidden;}

#sbifftwitterfeed {width:160px;margin:0px 0px 10px 12px;clear:left;border-bottom:1px dotted #ddd;overflow:hidden;}
#sbifftwitterfeed a.rsslinks {color:#336699; font-size: 13px; font-family: Helvetica, SunSans-Regular, sans-serif;font-weight:500;padding:8px 0px;border-top:1px dotted #ddd;display:block;background-color:#fff;text-decoration:none;}
#sbifftwitterfeed a:hover.rsslinks {text-decoration:underline;background-color:#F0F0F0;padding:8px 4px; }
#sbifftwitterfeed br {height:0px;line-height:0px;visibility:hidden;display:none;}
#sbifftwitterfeed h3 {font-size:15px;font-family: Helvetica, SunSans-Regular, sans-serif;font-weight:600;color:#336699;}
#sbifftwitterfeed h3 a, #sbifftwitterfeed h3 a:visited {font-size:15px;font-family: Helvetica, SunSans-Regular, sans-serif;font-weight:600;color:#336699;}
#sbifftwitterfeed h3 a:hover {color:#336699;margin-right:5px;}
#sbifftwitterfeed h3.qls {color:#444;font-size:89%;border-bottom:1px dotted #ddd;}
#sbifftwitterfeed h3.qln {color:#444;font-size:88%;margin:0px;padding:0px;}
#sbifftwitterfeed h3.qln a, #sbifftwitterfeed h3.qln a:visited {color:#444;font-size:88%;}
#sbifftwitterfeed h3.qln a:hover {color:#336699;}

#sbifftwitterfeed center i {color:#fff;height:10px;padding:0px;margin:0px;}
